Pitivi on build 802

From OLPC

Jump to: navigation, search

Satisfying Pitivi's dependencies

Pitivi requires Gstreamer 0.10.14?? but the OLPC build 802 comes with 0.10.12.3. So you need to fetch Gstreamer source from its git repository. Gstreamer is broken up into a lot of pieces. After compiling the source tree had expanded to 288M on my X0. So I started to use a secure digital card. Here are the steps to get Pitivi running on build 802:

  1. Do a clean install of build 802
  2. Use this script to get a new version of Gstreamer: (yum downloads 73M)
yum install . . .

(after the git download of gstreamer 599M NAND and 73M sd card used)

Personal tools
  • Log in
  • Login with OpenID
About OLPC
About the laptop
About the tablet
Projects
OLPC wiki
Toolbox